@rem honghui.li@emdoor.com
@rem 				----------2021-11-29--------------

cd   /d %~dp0

set /p BIOS_FileName=<BIOS_FILE_NAME.txt

echo %BIOS_FileName%


:Retry

FPTW64.exe -y -f   %BIOS_FileName%
if %errorlevel% == 0 goto pass
goto retry



:PASS
goto end
pause



:END
pause
